
import layout from "@/components/layout";
export default {
  path: "/user",
  meta: { title: "用户管理" },
  redirect: "/user/staff",
  component: layout,
  children: [
    {
      path: "staff",
      name: "user-staff",
      meta: { title: "员工管理" },
      component: () => import("@/views/user/Staff")
    },
    {
      path: "staffLevel",
      name: "user-staffLevel",
      meta: { title: "员工等级" },
      component: () => import("@/views/user/StaffLevel")
    }
  ]
};
